--
--
-- BA/20130208: Adding utChannelBooking to the personel table.
--
--

DECLARE @UserIDNumber INT

SELECT @UserIDNumber = UserIDNumber FROM Personel WITH (NOLOCK) WHERE UserTypeNumber = 8 -- TUserType = utChannelBooking
IF @@rowcount = 0
BEGIN
  EXEC GetNextNumber 'PERSONELIDENTITY', 1, @UserIDNumber OUTPUT
  INSERT INTO Personel 
           (UserIDNumber,  UserIDCode,       FirstName,        LastName,         PASSWD,    UserTypeNumber) 
    VALUES (@UserIDNumber, 'ChannelBooking', 'ChannelBooking', 'ChannelBooking', 'Picasso', 8 /*utChannelBooking*/)
END